/*--- Avanquest WebEasy Page Style ---*/


.cc182              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc183              { /* Common */
	border          :   0.00pt none #606060;
	}
.cc184              { /* Common */
	font            : bold 18pt 'BrowalliaUPC';
	color           : #004080;
	}
.cc185              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc186              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc187              { /* Common */
	border          :   0.00pt none #cccc99;
	}
.cc188              { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc189              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc190              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc191              { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc192              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc193              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc194              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc195              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc196              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
img#e122            { /* handmadetile017050.gif */
	position        : absolute;
	left            :  25.50pt;
	top             : 369.75pt;
	width           : 124.50pt;
	height          :  29.25pt;
	}
span#e121           { /* handmadetile017049.gif */
	background      : transparent url(handmadetile017049.gif) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             : 108.00pt;
	width           : 139.50pt;
	height          : 329.25pt;
	}
div#e120            {
	position        : absolute;
	left            : 204.75pt;
	top             : 385.50pt;
	width           :  60.00pt;
	height          :  25.50pt;
	}
div#e119            { /* Lemon Yellow Gloss */
	position        : absolute;
	left            : 165.00pt;
	top             : 273.75pt;
	width           :  50.25pt;
	height          :  33.00pt;
	}
span#e118           { /* handmadetile017048.jpg */
	background      : transparent url(handmadetile017048.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 115.50pt;
	width           :  54.00pt;
	height          :  54.00pt;
	}
div#e117            { /* Bright White Gloss */
	position        : absolute;
	left            : 164.25pt;
	top             : 171.00pt;
	width           :  45.00pt;
	height          :  30.75pt;
	}
div#e116            { /* 107 */
	position        : absolute;
	left            : 183.00pt;
	top             : 102.75pt;
	width           :  21.75pt;
	height          :  15.00pt;
	}
div#e115            { /* 115 */
	position        : absolute;
	left            : 257.25pt;
	top             : 102.75pt;
	width           :  19.50pt;
	height          :  15.75pt;
	}
div#e114            { /* 110 */
	position        : absolute;
	left            : 327.75pt;
	top             : 102.75pt;
	width           :  21.75pt;
	height          :  15.00pt;
	}
div#e113            { /* 116 */
	position        : absolute;
	left            : 396.00pt;
	top             : 103.50pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e112            { /* 117 */
	position        : absolute;
	left            : 468.75pt;
	top             : 104.25pt;
	width           :  21.75pt;
	height          :  15.75pt;
	}
div#e111            { /* 106 */
	position        : absolute;
	left            : 604.50pt;
	top             : 104.25pt;
	width           :  21.75pt;
	height          :  15.00pt;
	}
div#e110            { /* 111 */
	position        : absolute;
	left            : 670.50pt;
	top             : 104.25pt;
	width           :  21.75pt;
	height          :  15.75pt;
	}
div#e109            { /* 112 */
	position        : absolute;
	left            : 252.75pt;
	top             : 204.00pt;
	width           :  21.75pt;
	height          :  15.75pt;
	}
div#e108            { /* 101 */
	position        : absolute;
	left            : 182.25pt;
	top             : 204.75pt;
	width           :  21.75pt;
	height          :  17.25pt;
	}
div#e107            { /* Crackle Close-ups:   (as... */
	position        : absolute;
	left            : 264.00pt;
	top             : 340.50pt;
	width           : 222.00pt;
	height          :  17.25pt;
	}
div#e106            { /* Antique White with crack... */
	position        : absolute;
	left            : 522.75pt;
	top             : 491.25pt;
	width           : 105.00pt;
	height          :  32.25pt;
	}
div#e105            { /* Goose Down Gloss crackle... */
	position        : absolute;
	left            : 367.50pt;
	top             : 491.25pt;
	width           : 117.75pt;
	height          :  32.25pt;
	}
div#e104            { /* Japan White Gloss Crackl... */
	position        : absolute;
	left            : 225.00pt;
	top             : 489.00pt;
	width           : 118.50pt;
	height          :  47.25pt;
	}
div#e103            { /* 116 */
	position        : absolute;
	left            : 414.00pt;
	top             : 359.25pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e102            { /* 115 */
	position        : absolute;
	left            : 273.00pt;
	top             : 359.25pt;
	width           :  21.75pt;
	height          :  15.00pt;
	}
div#e101            { /* 117 */
	position        : absolute;
	left            : 566.25pt;
	top             : 359.25pt;
	width           :  21.75pt;
	height          :  15.00pt;
	}
div#e100            { /* 102 */
	position        : absolute;
	left            : 539.25pt;
	top             : 103.50pt;
	width           :  21.75pt;
	height          :  17.25pt;
	}
div#e99             { /* 118 */
	position        : absolute;
	left            : 321.75pt;
	top             : 204.00pt;
	width           :  21.75pt;
	height          :  17.25pt;
	}
div#e98             { /* 119 */
	position        : absolute;
	left            : 393.00pt;
	top             : 204.75pt;
	width           :  21.75pt;
	height          :  17.25pt;
	}
div#e97             { /* 120 */
	position        : absolute;
	left            : 462.75pt;
	top             : 205.50pt;
	width           :  21.75pt;
	height          :  17.25pt;
	}
div#e96             { /* 121 */
	position        : absolute;
	left            : 517.50pt;
	top             : 206.25pt;
	width           :  21.75pt;
	height          :  17.25pt;
	}
span#e95            { /* handmadetile017047.jpg */
	background      : transparent url(handmadetile017047.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  45.00pt;
	width           : 718.50pt;
	height          :  39.00pt;
	}
span#e94            { /* handmadetile017046.jpg */
	background      : transparent url(handmadetile017046.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   0.75pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
span#e93            { /* handmadetile012008.jpg */
	background      : transparent url(handmadetile012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :   0.75pt;
	width           : 146.25pt;
	height          :  58.50pt;
	}
span#e92            { /* handmadetile002002.jpg */
	background      : transparent url(handmadetile002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :   0.75pt;
	width           : 147.00pt;
	height          :  58.50pt;
	}
span#e91            { /* handmadetile002001.jpg */
	background      : transparent url(handmadetile002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             :   0.75pt;
	width           : 155.25pt;
	height          :  58.50pt;
	}
div#e90             { /* Gloss Colors */
	position        : absolute;
	left            : 102.75pt;
	top             :  56.25pt;
	width           : 127.50pt;
	height          :  19.50pt;
	}
div#e89             { /* Furnace Hill Tile */
	position        : absolute;
	left            :  35.25pt;
	top             :  15.75pt;
	width           : 232.50pt;
	height          :  25.50pt;
	}
img#e88             { /* handmadetile017042.gif */
	position        : absolute;
	left            :  26.25pt;
	top             : 195.00pt;
	width           : 123.75pt;
	height          :  33.75pt;
	}
img#e87             { /* handmadetile017041.gif */
	position        : absolute;
	left            :  26.25pt;
	top             : 160.50pt;
	width           : 121.50pt;
	height          :  32.25pt;
	}
img#e86             { /* handmadetile017040.gif */
	position        : absolute;
	left            :  26.25pt;
	top             : 122.25pt;
	width           : 123.00pt;
	height          :  31.50pt;
	}
div#e85             { /* Matte Colors */
	position        : absolute;
	left            :  34.50pt;
	top             : 171.75pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e84             { /* High Fire Colors */
	position        : absolute;
	left            :  35.25pt;
	top             : 209.25pt;
	width           :  94.50pt;
	height          :  15.00pt;
	}
div#e83             { /* Gloss Colors */
	position        : absolute;
	left            :  35.25pt;
	top             : 135.00pt;
	width           :  84.00pt;
	height          :  13.50pt;
	}
span#e82            { /* handmadetile017039.gif */
	background      : transparent url(handmadetile017039.gif) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  92.25pt;
	width           : 569.25pt;
	height          :1201.50pt;
	}
img#e81             { /* handmadetile017038.jpg */
	position        : absolute;
	left            : 171.00pt;
	top             : 102.75pt;
	width           : 173.25pt;
	height          :  84.75pt;
	}
span#e80            { /* handmadetile017037.gif */
	background      : transparent url(handmadetile017037.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             :  89.25pt;
	width           : 572.25pt;
	height          :1340.25pt;
	}
div#e79             { /* Cool White Gloss */
	position        : absolute;
	left            : 200.25pt;
	top             : 189.00pt;
	width           : 101.25pt;
	height          :  26.25pt;
	}
div#e78             { /* Transparent Blue Gray Gl... */
	position        : absolute;
	left            : 386.25pt;
	top             : 188.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e77             { /* Lemon Creme Gloss */
	position        : absolute;
	left            : 571.50pt;
	top             : 189.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e76             { /* Milk White Gloss */
	position        : absolute;
	left            : 201.75pt;
	top             : 299.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e75             { /* Ultramarine Gloss */
	position        : absolute;
	left            : 384.00pt;
	top             : 299.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e74             { /* Mustard Gold Gloss */
	position        : absolute;
	left            : 571.50pt;
	top             : 300.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e73             { /* Ivory Gloss */
	position        : absolute;
	left            : 200.25pt;
	top             : 408.75pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
div#e72             { /* Rainwater Gloss */
	position        : absolute;
	left            : 390.00pt;
	top             : 409.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e71             { /* Dawn Gloss */
	position        : absolute;
	left            : 574.50pt;
	top             : 409.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e70             { /* Green Tea Gloss */
	position        : absolute;
	left            : 207.00pt;
	top             : 519.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e69             { /* Seafoam Gloss */
	position        : absolute;
	left            : 386.25pt;
	top             : 518.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e68             { /* Caramel Gloss */
	position        : absolute;
	left            : 575.25pt;
	top             : 517.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e67             { /* Fog Gloss */
	position        : absolute;
	left            : 202.50pt;
	top             : 627.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e66             { /* Caribe Gloss */
	position        : absolute;
	left            : 386.25pt;
	top             : 627.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e65             { /* Shrimp Gloss */
	position        : absolute;
	left            : 572.25pt;
	top             : 627.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e64             { /* Dilute Gray Gloss */
	position        : absolute;
	left            : 201.00pt;
	top             : 732.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e63             { /* Gloss Latte */
	position        : absolute;
	left            : 198.75pt;
	top             : 837.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e62             { /* Bottle Green Gloss */
	position        : absolute;
	left            : 386.25pt;
	top             : 949.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e61             { /* Sprout Gloss */
	position        : absolute;
	left            : 390.75pt;
	top             : 837.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e60             { /* Quiet Green Gloss */
	position        : absolute;
	left            : 390.75pt;
	top             : 732.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e59             { /* Berry Gloss */
	position        : absolute;
	left            : 569.25pt;
	top             : 840.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e58             { /* Cool Pink Gloss */
	position        : absolute;
	left            : 571.50pt;
	top             : 733.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e57             { /* Gloss Mushroom */
	position        : absolute;
	left            : 198.75pt;
	top             : 948.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e56             { /* Madeira Gloss */
	position        : absolute;
	left            : 569.25pt;
	top             : 946.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e55             { /* Beach Gloss */
	position        : absolute;
	left            : 198.00pt;
	top             :1060.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e54             { /* Lioness Gloss */
	position        : absolute;
	left            : 193.50pt;
	top             :1170.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e53             { /* Ripe Olive Gloss */
	position        : absolute;
	left            : 387.00pt;
	top             :1059.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e52             { /* Smoke Gloss */
	position        : absolute;
	left            : 380.25pt;
	top             :1171.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e51             { /* Chocolate Gloss */
	position        : absolute;
	left            : 572.25pt;
	top             :1059.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e50             { /* Brown Bear Gloss */
	position        : absolute;
	left            : 576.00pt;
	top             :1170.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
img#e49             { /* handmadetile017036.jpg */
	position        : absolute;
	left            : 167.25pt;
	top             : 102.75pt;
	width           : 178.50pt;
	height          :  84.75pt;
	}
span#e48            { /* handmadetile017035.jpg */
	background      : transparent url(handmadetile017035.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 210.75pt;
	width           : 174.00pt;
	height          :  88.50pt;
	}
img#e47             { /* handmadetile017034.jpg */
	position        : absolute;
	left            : 168.75pt;
	top             : 318.00pt;
	width           : 177.00pt;
	height          :  88.50pt;
	}
span#e46            { /* handmadetile017033.jpg */
	background      : transparent url(handmadetile017033.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 429.00pt;
	width           : 180.00pt;
	height          :  88.50pt;
	}
span#e45            { /* handmadetile017032.jpg */
	background      : transparent url(handmadetile017032.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             : 538.50pt;
	width           : 179.25pt;
	height          :  88.50pt;
	}
span#e44            { /* handmadetile017031.jpg */
	background      : transparent url(handmadetile017031.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             : 645.00pt;
	width           : 180.00pt;
	height          :  85.50pt;
	}
span#e43            { /* handmadetile017030.jpg */
	background      : transparent url(handmadetile017030.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 751.50pt;
	width           : 177.00pt;
	height          :  86.25pt;
	}
span#e42            { /* handmadetile017029.jpg */
	background      : transparent url(handmadetile017029.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             :1081.50pt;
	width           : 173.25pt;
	height          :  87.00pt;
	}
span#e41            { /* handmadetile017028.jpg */
	background      : transparent url(handmadetile017028.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             : 859.50pt;
	width           : 177.75pt;
	height          :  87.75pt;
	}
span#e40            { /* handmadetile017027.jpg */
	background      : transparent url(handmadetile017027.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             : 972.75pt;
	width           : 177.00pt;
	height          :  87.75pt;
	}
span#e39            { /* handmadetile017026.jpg */
	background      : transparent url(handmadetile017026.jpg) no-repeat top left;
	position        : absolute;
	left            : 170.25pt;
	top             :1188.00pt;
	width           : 175.50pt;
	height          :  85.50pt;
	}
div#e38             { /* Burnt Butter Gloss */
	position        : absolute;
	left            : 193.50pt;
	top             :1277.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
span#e37            { /* handmadetile017025.jpg */
	background      : transparent url(handmadetile017025.jpg) no-repeat top left;
	position        : absolute;
	left            : 170.25pt;
	top             :1295.25pt;
	width           : 171.00pt;
	height          :  84.75pt;
	}
div#e36             { /* Cappucino Gloss */
	position        : absolute;
	left            : 192.75pt;
	top             :1385.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
img#e35             { /* handmadetile017024.jpg */
	position        : absolute;
	left            : 359.25pt;
	top             : 318.75pt;
	width           : 173.25pt;
	height          :  88.50pt;
	}
span#e34            { /* handmadetile017023.jpg */
	background      : transparent url(handmadetile017023.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             : 430.50pt;
	width           : 174.00pt;
	height          :  85.50pt;
	}
img#e33             { /* handmadetile017022.jpg */
	position        : absolute;
	left            : 357.00pt;
	top             : 101.25pt;
	width           : 173.25pt;
	height          :  86.25pt;
	}
span#e32            { /* handmadetile017021.jpg */
	background      : transparent url(handmadetile017021.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 537.00pt;
	width           : 176.25pt;
	height          :  90.00pt;
	}
span#e31            { /* handmadetile017020.jpg */
	background      : transparent url(handmadetile017020.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             :1295.25pt;
	width           : 169.50pt;
	height          :  85.50pt;
	}
span#e30            { /* handmadetile017019.jpg */
	background      : transparent url(handmadetile017019.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             : 645.75pt;
	width           : 171.75pt;
	height          :  86.25pt;
	}
span#e29            { /* handmadetile017018.jpg */
	background      : transparent url(handmadetile017018.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 750.75pt;
	width           : 173.25pt;
	height          :  86.25pt;
	}
span#e28            { /* handmadetile017017.jpg */
	background      : transparent url(handmadetile017017.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 861.00pt;
	width           : 171.00pt;
	height          :  86.25pt;
	}
span#e27            { /* handmadetile017016.jpg */
	background      : transparent url(handmadetile017016.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 972.75pt;
	width           : 168.00pt;
	height          :  87.75pt;
	}
span#e26            { /* handmadetile017015.jpg */
	background      : transparent url(handmadetile017015.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             : 209.25pt;
	width           : 175.50pt;
	height          :  88.50pt;
	}
span#e25            { /* handmadetile017014.jpg */
	background      : transparent url(handmadetile017014.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             :1080.75pt;
	width           : 168.00pt;
	height          :  88.50pt;
	}
div#e24             { /* Mako Blue Gloss */
	position        : absolute;
	left            : 380.25pt;
	top             :1384.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
span#e23            { /* handmadetile017013.jpg */
	background      : transparent url(handmadetile017013.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :1187.25pt;
	width           : 171.75pt;
	height          :  88.50pt;
	}
div#e22             { /* Gloss Black */
	position        : absolute;
	left            : 381.00pt;
	top             :1277.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
img#e21             { /* handmadetile017012.jpg */
	position        : absolute;
	left            : 545.25pt;
	top             : 318.00pt;
	width           : 175.50pt;
	height          :  87.00pt;
	}
span#e20            { /* handmadetile017011.jpg */
	background      : transparent url(handmadetile017011.jpg) no-repeat top left;
	position        : absolute;
	left            : 542.25pt;
	top             : 208.50pt;
	width           : 177.00pt;
	height          :  89.25pt;
	}
span#e19            { /* handmadetile017010.jpg */
	background      : transparent url(handmadetile017010.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 431.25pt;
	width           : 174.75pt;
	height          :  85.50pt;
	}
span#e18            { /* handmadetile017009.jpg */
	background      : transparent url(handmadetile017009.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 537.00pt;
	width           : 170.25pt;
	height          :  89.25pt;
	}
span#e17            { /* handmadetile017008.jpg */
	background      : transparent url(handmadetile017008.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             : 645.75pt;
	width           : 173.25pt;
	height          :  87.00pt;
	}
span#e16            { /* handmadetile017007.jpg */
	background      : transparent url(handmadetile017007.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.00pt;
	top             : 751.50pt;
	width           : 174.75pt;
	height          :  86.25pt;
	}
span#e15            { /* handmadetile017006.jpg */
	background      : transparent url(handmadetile017006.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 861.00pt;
	width           : 168.75pt;
	height          :  85.50pt;
	}
span#e14            { /* handmadetile017005.jpg */
	background      : transparent url(handmadetile017005.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 971.25pt;
	width           : 170.25pt;
	height          :  87.75pt;
	}
span#e13            { /* handmadetile017004.jpg */
	background      : transparent url(handmadetile017004.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.00pt;
	top             :1081.50pt;
	width           : 175.50pt;
	height          :  87.75pt;
	}
span#e12            { /* handmadetile017003.jpg */
	background      : transparent url(handmadetile017003.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.00pt;
	top             :1187.25pt;
	width           : 171.75pt;
	height          :  87.00pt;
	}
div#e11             { /* Burnt SiennaGloss */
	position        : absolute;
	left            : 574.50pt;
	top             :1275.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
img#e10             { /* handmadetile017002.jpg */
	position        : absolute;
	left            : 542.25pt;
	top             : 100.50pt;
	width           : 175.50pt;
	height          :  87.75pt;
	}
img#e9              { /* handmadetile017001.gif */
	position        : absolute;
	left            :  23.25pt;
	top             : 237.75pt;
	width           : 120.75pt;
	height          :  47.25pt;
	}
div#e8              { /* Field Tile Sizes and Sha... */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.00pt;
	width           :  92.25pt;
	height          :  29.25pt;
	}
a#a8                { /* Field Tile Sizes and Sha... */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
div#e7              { /* Gloss glazes are also av... */
	position        : absolute;
	left            :  40.50pt;
	top             :1446.75pt;
	width           : 691.50pt;
	height          :  14.25pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            : 243.75pt;
	top             :  56.25pt;
	width           :  46.50pt;
	height          :  19.50pt;
	}
div#e5              { /* &nbsp;&nbsp;Products */
	position        : absolute;
	left            : 505.50pt;
	top             :  56.25pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
div#e4              { /* &nbsp;&nbsp;About Us */
	position        : absolute;
	left            : 309.75pt;
	top             :  56.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e3              { /* &nbsp;Contact Us */
	position        : absolute;
	left            : 647.25pt;
	top             :  56.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#e2              { /* Dealers */
	position        : absolute;
	left            : 591.00pt;
	top             :  56.25pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e1              { /* &nbsp;&nbsp;Concept Boar... */
	position        : absolute;
	left            : 388.50pt;
	top             :  56.25pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
